Loading ...
Sorry, an error occurred while loading the content.

Re: PTGUI pro and Smartblend

Expand Messages
  • Rodrigo Alarcon-Cielock
    ... Smartblend. ... Hi Joost, I am using smartblend 1.2.5 which is the latest version I think. kind regards, Rodrigo
    Message 1 of 8 , Dec 12, 2007
    • 0 Attachment
      --- In PanoToolsNG@yahoogroups.com, Joost Nieuwenhuijse <imim@...>
      wrote:
      >
      > If you stitch to 16 bit, be sure to use a recent version of
      Smartblend.
      > Older versions didn't support this and gave strange color artifacts.
      >
      Hi Joost,

      I am using smartblend 1.2.5 which is the latest version I think.

      kind regards,

      Rodrigo
    Your message has been successfully submitted and would be delivered to recipients shortly.